release_tracks: [ALPHA]
hidden: true
help_text:
  brief: |
    Describe an artifact guard operation.
  description: |
    Returns the details of an artifact guard operation for a given operation name.
  examples: |
    To describe an operation named "organizations/123/locations/global/operations/myOperation",
      $ {command} organizations/123/locations/global/operations/myOperation

request:
  collection: artifactscanguard.organizations.locations.operations
  api_version: v1alpha
  method: get

arguments:
  resource:
    spec: !REF googlecloudsdk.command_lib.scc.resources:artifact_scan_guard_operation
    help_text: |
      The full name of the operation to describe. For example:
      `organizations/123/locations/global/operations/myOperation`
